<?php

namespace App\Http\Controllers;

use App\Models\PotensiDesa;
use App\Models\VillageProfile;
use Illuminate\Http\Request;

class PotensiDesaController extends Controller
{
    public function index()
    {
        $potensiDesa = PotensiDesa::all();
        $profil = VillageProfile::first();

        return view('pages.profildesa', compact('potensiDesa', 'profil'));
    }
}
